{% extends 'base.html' %}
{% load static %}

{% block title %}
    Homepage
{% endblock %}

{% block css %}
    <link rel="stylesheet" href="{% static 'css/index.css'%}">
{% endblock %}

{% block content %}
<div class="wrapper">
    <div>
        <h1>Eduspace</h1>
        <p>Education for everyone</p>
    </div>
</div>
{% endblock %}


{% block scripts %}
    <script type="text/javascript" src="{% static 'js/index.js' %}"></script>
{% endblock %}